 message("\n-----------------------------------

 ${BoldWhite}README for compiling ChemShell${EndColour}

 ${BoldWhite}--- Environment ---${EndColour}
   ${BoldYellow}export${EndColour} ${BoldRed}PYTHONPATH=${EndColour}YOUR_CHEMSHELL_PATH

 When built for \"intel\", set this before you run \"python3 test_xxx.py\":
   ${BoldYellow}export${EndColour} ${BoldRed}CHEMSH_ARCH=${EndColour}intel
 \"gnu\" is default if CHEMSH_ARCH is not set.
 No need to set CHEMSH_ARCH if you run
   \"YOUR_CHEMSHELL_PATH/bin/intel/chemsh.x test_xxx.py\"
 or
   \"YOUR_CHEMSHELL_PATH/bin/gnu/chemsh.x test_xxx.py\".

 ${BoldWhite}--- Prerequisites ---${EndColour}
 ${BoldRed}python3-dev${EndColour} required
 ${BoldRed}libstdc++.so${EndColour} required (e.g., sudo ln -s /usr/lib/x86_64-linux-gnu/libstdc++.6.so /usr/lib/x86_64-linux-gnu/libstdc++.so)

 -----------------------------------\n")
